Subject: Re: JayWay Audit
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 1 Apr 2019 07:26:23 +0000

Where is Arjun? If he has an off, you have to get the other guys to stretch and call the night ones early. No other way.

Sent from my iPhone

On 1 Apr 2019, at 12:14, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'am,

I replied on your email. Rama had an off yesterday I already asked Nilanjan if there any chat and Rama is not logged in please call him. I just called Nilanjan he said he called Rama but his phone was switched off also he was not replaying on skype.

Also, Nilanjan is saying he has electricity problem in his area today. He is not sure about today logged in. We have Sarthak for lesmills till 4:30pm and Kae for HFL till 4pm. Please advise

Regards,
Ashish Dabral

________________________________
From: "Deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, April 1, 2019 8:23:47 AM
Subject: Fwd: JayWay Audit

Ashish, I had emailed you to get Rama to do Jayway until I come back then why is this idiot handling JayWay? You didn’t even reply to my email

Sent from my iPhone

Begin forwarded message:

From: Rahul Kumar <[email-masked]<mailto:[email-masked]>>
Date: 1 April 2019 at 03:51:23 GMT+5:30
To: ASR272130 <[email-masked]<mailto:[email-masked]>>, kaeiarablythedelfino <[email-masked]<mailto:[email-masked]>>, phaedrusrf <[email-masked]<mailto:[email-masked]>>, zarif khan <[email-masked]<mailto:[email-masked]>>, Mohammad Yasir <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha <[email-masked]<mailto:[email-masked]>>
Subject: JayWay Audit

Hi All,

Please check attached JayWay audit.

Regards,
Rahul